/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 780px; height:480px; position: relative; margin: -6px auto 15px; padding:0;}
.anythingSlider .wrapper                { width: 780px; overflow: hidden; height: 450px; margin: 0px; position: absolute; top: 0; left: 0; padding:0; }
.anythingSlider .wrapper ul             { display: block; float: left; width: 99999px; list-style: none; position: absolute; top: 0; left: 0; background-color:#fff ; border-top: 0px solid #0a1b37; border-bottom: 0px solid #0a1b37; margin: 0; padding:0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 450px; width: 780px; margin: 0; overflow:hidden; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/anythingslider/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -67px; opacity:0.0;filter:alpha(opacity=0); }
.anythingSlider .back                   { background-position: -67px 0; left: -67px; opacity:0.0;filter:alpha(opacity=0);}
.anythingSlider .forward:hover          { background-position: 0 -200px; opacity:1.0; filter:alpha(opacity=100); }
.anythingSlider .back:hover             { background-position: -65px -200px; opacity:1.0; filter:alpha(opacity=100); }

#thumbNav                               { margin:0 auto; left:0px; position:relative; top:400px; width:680px; height:47px; margin-top:5px; margin-bottom:5px;  padding-left:100px; background-color: #0a1b37;} 
.photocontest .anythingSlider			{ width: 600px; height:250px;}
.photocontest .anythingSlider .wrapper	{ width: 600px; height: 250px;}
.photocontest .anythingSlider ul li		{ height: 200px; width: 200px;}
.photocontest #thumbNav					{width:380px; top:210px;}

#thumbNav a                             {margin-bottom:5px; background-color:#FFFFFF; border:1px solid #0a1b37; padding:0px; color: black; font: 11px/18px; Georgia, Serif; display: inline-block;  width:60px; height:40px; margin: 0 1px 0 0; text-align: center; opacity:0.8; filter:alpha(opacity=80);}
#thumbNav a:hover                       { background-image: none; opacity:0.9; filter:alpha(opacity=90); }
#thumbNav a.cur                         { margin-bottom:5px; background: #0a1b37; opacity:1.0; filter:alpha(opacity=100); }
#thumbNav .slideThumb				{ height: 40px; width:60px; }

#holder									{ float:left; height:100%; width:1000px;}
#start-stop                             { background: green; background-image: url(../images/anythingslider/cellshade.png); background-repeat: repeat-x; font-family:Verdana, Geneva, sans-serif; font-size:9px; color: white; padding: 2px 5px;  height:8px text-align: center; position: absolute; right: 45px; top: 400px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
.photocontest  #start-stop				{top: 200px; }

#start-stop.playing                     { background-color: #e0a213; }
#start-stop:hover                       { background-color: #fff; }


/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }